[Gretl-users] PROBLEMS GRETL

chris christoph.klein at student.kit.edu
Wed Nov 4 06:36:54 EST 2009


I have not yet updated to 9.10 but to me it seems you are using a rather 
old gretl package. The file libblas.so.3 is supplied by the refblas3 
package of debian etch 
(http://packages.debian.org/search?searchon=contents&keywords=libblas.so.3&mode=filename&suite=oldstable&arch=any)
.
Updating the gretl package with the one in 9.10 or using the gretl 
packages from debian unstable should solve the problem.

Christoph

HEBERT SUAREZ CAHUANA wrote:
> I'm using Gretl, but when I upgrade to ubuntu karmic koala 9.10, I have 
> this problem in my console:
> 
> hebert at hebert-desktop:~$ gretl
> */usr/local/bin/gretl_x11: error while loading shared libraries: 
> libblas.so.3: cannot open shared object file: No such file or director*y
> hebert at hebert-desktop:~$
> 
> 
> Which is the problem? How can I solve it? Please.
> 
> Greetings
> Hebert Suarez Cahuana
> Perú
> 
> 
> -- 
> Atentamente:
> Hebert Suárez Cahuana
> Secretario Académico
> Escuela Profesional de Economía
> Universidad Nacional de San Agustín  
> Av. Venezuela S/N  Cercado
> Arequipa-Peru
> http://www.hebertsuarezc.blogspot.com
> E-mail: hsuarezc at unsa.edu.pe <mailto:hsuarezc at unsa.edu.pe>
> Teléfono:  51 54 215105
> 
> "NINGUNA NACIÓN LLEGO A LA RUINA POR EL LIBRE COMERCIO"   Benjamin Franklin




More information about the Gretl-users mailing list